Subject: [secdir] Secdir review of draft-eastlake-iana-cfm-considerations-01

From: Catherine Meadows <[email-masked]>
Date: Thu, 24 Apr 2014 15:30:06 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This short document specifies the IANA considerations for the blocks of CFM Op-codes and
TLV types allocated to the IETF in the CFM OAV facilities specified by IEEE 802.1
This document requests that IANA create a CFM OAM IETF Op-Codes registry and
a CFM OAM IETF TLV Types Registry, stating which blocks of values are involved and noting from
where the parameters originate (IEEE 802.1).

In the Security Considerations the authors note that the document is not directly concerned with security, and there
are no security considerations.
I agree with them; all the document does is request the creation of two new registries and note the parameters. 

I have no further comments to make from a security point of view.

Catherine Meadows
Naval Research Laboratory
Code 5543
4555 Overlook Ave., S.W.
Washington DC, 20375
phone: 202-767-3490
fax: 202-404-7942
email: [email-masked]